The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

weakness CVE-2015-5522

Tidy: buffer overflow

Synthesis of the vulnerability

An attacker can generate a buffer overflow of Tidy, in order to trigger a denial of service, and possibly to run code.
Severity: 2/4.
Creation date: 20/07/2015.
Identifiers: CVE-2015-5522, DSA-3309-1, USN-2695-1, VIGILANCE-VUL-17443.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate a buffer overflow of Tidy, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

computer weakness announce CVE-2015-3225

rubygem-rack: denial of service

Synthesis of the vulnerability

An attacker can generate a fatal error of Rack, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 17/07/2015.
Identifiers: CVE-2015-3225, DSA-3322-1, FEDORA-2015-12978, FEDORA-2015-12979, openSUSE-SU-2015:1259-1, openSUSE-SU-2015:1262-1, openSUSE-SU-2015:1263-1, RHSA-2015:2290-01, VIGILANCE-VUL-17442.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate a fatal error of Rack, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer weakness 17441

WordPress WP Backitup: file reading

Synthesis of the vulnerability

A local attacker can read a file of WordPress WP Backitup, in order to obtain sensitive information.
Severity: 2/4.
Creation date: 17/07/2015.
Identifiers: VIGILANCE-VUL-17441.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The WP Backitup plugin can be installed on WordPress.

However, an attacker can bypass file access restrictions.

An attacker can therefore read a file of WordPress WP Backitup, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

cybersecurity alert 17440

WordPress Download Manager: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of WordPress Download Manager, in order to run JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 17/07/2015.
Identifiers: VIGILANCE-VUL-17440.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The Download Manager plugin can be installed on WordPress.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of WordPress Download Manager, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

cybersecurity note CVE-2015-1000010

WordPress Simple Image Manipulator: directory traversal

Synthesis of the vulnerability

An attacker can traverse directories of WordPress Simple Image Manipulator, in order to read a file outside the service root path.
Severity: 2/4.
Creation date: 17/07/2015.
Identifiers: CVE-2015-1000010, VIGILANCE-VUL-17439.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The Simple Image Manipulator plugin can be installed on WordPress.

However, user's data are directly inserted in an access path. Sequences such as "/.." can thus be used to go in the upper directory.

An attacker can therefore traverse directories of WordPress Simple Image Manipulator, in order to read a file outside the service root path.
Full Vigil@nce bulletin... (Free trial)

weakness bulletin CVE-2015-4280

Cisco Prime Collaboration Assurance: denial of service via HTTP

Synthesis of the vulnerability

An attacker can send an HTTP query to Cisco Prime Collaboration Assurance, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 17/07/2015.
Identifiers: 40003, CSCum38844, CVE-2015-4280, VIGILANCE-VUL-17438.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The Cisco Prime Collaboration Assurance product offers a web service.

However, a malicious HTTP query triggers a fatal error.

An attacker can therefore send an HTTP query to Cisco Prime Collaboration Assurance, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

threat announce CVE-2015-5528

WordPress Floating Social Bar: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of WordPress Floating Social Bar, in order to run JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 17/07/2015.
Identifiers: CVE-2015-5528, VIGILANCE-VUL-17437.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The Floating Social Bar plugin can be installed on WordPress.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of WordPress Floating Social Bar, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

threat note CVE-2015-5377 CVE-2015-5531

Elasticsearch: two vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Elasticsearch.
Severity: 3/4.
Number of vulnerabilities in this bulletin: 2.
Creation date: 17/07/2015.
Identifiers: CVE-2015-5377, CVE-2015-5531, FEDORA-2015-12031, VIGILANCE-VUL-17436.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

Several vulnerabilities were announced in Elasticsearch.

An attacker can traverse directories, in order to read a file outside the root path. [severity:2/4; CVE-2015-5531]

An attacker can connect to the port 9300, in order to run code. [severity:3/4; CVE-2015-5377]
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2015-4071 CVE-2015-4072 CVE-2015-4073

Joomla Helpdesk Pro: five vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Joomla Helpdesk Pro.
Severity: 3/4.
Number of vulnerabilities in this bulletin: 5.
Creation date: 17/07/2015.
Identifiers: CVE-2015-4071, CVE-2015-4072, CVE-2015-4073, CVE-2015-4074, CVE-2015-4075, VIGILANCE-VUL-17435.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

Several vulnerabilities were announced in Joomla Helpdesk Pro.

An attacker can bypass security features, in order to obtain sensitive information. [severity:2/4; CVE-2015-4071]

An attacker can trigger a Cross Site Scripting, in order to run JavaScript code in the context of the web site. [severity:2/4; CVE-2015-4072]

An attacker can use a SQL injection, in order to read or alter data. [severity:2/4; CVE-2015-4073]

An attacker can traverse directories, in order to read a file outside the root path. [severity:2/4; CVE-2015-4074]

An attacker can upload a malicious file, in order for example to upload a Trojan. [severity:3/4; CVE-2015-4075]
Full Vigil@nce bulletin... (Free trial)

security note 17434

WordPress CP Image Store with Slideshow: vulnerability of ID Brute Force

Synthesis of the vulnerability

A vulnerability in ID Brute Force of WordPress CP Image Store with Slideshow was announced.
Severity: 2/4.
Creation date: 16/07/2015.
Identifiers: VIGILANCE-VUL-17434.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

A vulnerability in ID Brute Force of WordPress CP Image Store with Slideshow was announced.
Full Vigil@nce bulletin... (Free trial)

   

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1635 1636 1637 1638 1639 1640 1641 1642 1643 1645 1647 1648 1649 1650 1651 1652 1653 1654 1655 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2881 2901 2921 2926